MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions
sc::SphericalTransformCCA Class Reference
Inheritance diagram for sc::SphericalTransformCCA:

List of all members.

## Public Member Functions

| SphericalTransformCCA (int l, int subl=-1)
SphericalTransformComponent * | new_components ()
| This must create SphericalTransformComponent's of the appropriate specialization.

## Member Function Documentation

SphericalTransformComponent* sc::SphericalTransformCCA::new_components | ( |  | ) | `[inline, virtual]`

This must create SphericalTransformComponent's of the appropriate specialization.

Implements sc::SphericalTransform.

The documentation for this class was generated from the following file:

- intcca/tform.h